]> git.wincent.com - wikitext.git/commit
Require at least 0.5.7 of YARD
authorWincent Colaiuta <win@wincent.com>
Tue, 22 Jun 2010 06:37:34 +0000 (08:37 +0200)
committerWincent Colaiuta <win@wincent.com>
Tue, 22 Jun 2010 06:37:34 +0000 (08:37 +0200)
commit58bd314191fa7b37f1b1d29f05a1f15920dd2b28
tree7e8c37385a0b4c508f58c5a9bd12ff626ac0b0e3
parent5c28867d0be07659c0f0b77ef422298634c5f973
Require at least 0.5.7 of YARD

0.5.7 is needed as it includes a fix for "!!!plain" syntax. See:

  http://groups.google.com/group/yardoc/browse_thread/thread/85c49739f6df5a84

Signed-off-by: Wincent Colaiuta <win@wincent.com>
wikitext.gemspec